<template>
  <div style="width:100%;height:1000px;">
    <el-tabs v-model="activeName" @tab-click="handleClickNavs" style="height:1000px">
      <el-tab-pane label="案件信息" name="first" style="height:1000px;" :height="1000">
        <CaseDetail @closeBack="closeBack" :caseDetail="datasDetail" />
      </el-tab-pane>
      <el-tab-pane label="办理信息" name="second" style="height:1000px;">
        <HandleCase @closeBack="closeBack" :caseDetail="datasDetail" :id="datasDetail.id" :caseid="datasDetail.id" :handleStatus="datasDetail.handle_status_id" />
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>
import CaseDetail from "./CaseDetail";
import HandleCase from "./HandleCase";
import {getInformationCollection, updateInformationCollection} from "@/api/forms";

export default {
  name: "navs",
  props: ["datasDetail"],
  components: {
    CaseDetail,
	HandleCase
  },
  data() {
    return {
		  activeName: "first",
    }
  },
  mounted() {
	console.log('datasDetail',this.datasDetail)
  },
  methods: {
    handleClickNavs() {

    },
    closeBack() {
      this.$emit('closedOP')
    },
  }
}
</script>

<style>


  
</style>
